<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object id="1213">
  <sprite>sPTypingL</sprite>
  <solid>false</solid>
  <visible>true</visible>
  <depth>50</depth>
  <persistent>false</persistent>
  <parent/>
  <mask/>
</object>
